@font-face {
  font-family: 'Sofia Pro';
  src:
    url('./SofiaProLight.woff2') format('woff2'),
    url('./SofiaProLight.woff') format('woff'),
    url('./SofiaProLight.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Sofia Pro';
  src:
    url('./SofiaProRegular.woff2') format('woff2'),
    url('./SofiaProRegular.woff') format('woff'),
    url('./SofiaProRegular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Instrument Serif';
  src:
    url('./InstrumentSerif-Italic.woff2') format('woff2'),
    url('./InstrumentSerif-Italic.woff') format('woff'),
    url('./InstrumentSerif-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}


@font-face {
  font-family: 'Instrument Serif';
  src:
    url('./InstrumentSerif-Regular.woff2') format('woff2'),
    url('./InstrumentSerif-Regular.woff') format('woff'),
    url('./InstrumentSerif-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
